# on_the_go_sdk.model.SocialPostDirectoriesResponse

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**directories** | [**BuiltList&lt;DirectoryType&gt;**](DirectoryType.md) |  | [optional] 
**totalLocationsCount** | **int** | Total amount of considered directories | [optional] 
**directoryWarnings** | [**BuiltList&lt;JsonObject&gt;**](JsonObject.md) |  | [optional] 
**locationWarnings** | [**BuiltList&lt;JsonObject&gt;**](JsonObject.md) |  | [optional] 
**googleAlertTypes** | **BuiltList&lt;String&gt;** | Currently active types for Google ALERT | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


